bots.getBotRecommendations
Obtain a list of similarly themed bots, selected based on similarities in their subscriber bases, see here » for more info.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Obtain a list of similarly themed bots, selected based on similarities in their subscriber bases, see here » for more info.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.getBotRecommendations" \ -H "Content-Type: application/json" \ -d '{ "params": { "bot": { "_": "inputUserEmpty" } } }'{ "result": { "_": "users.users", "users": [ { "_": "userEmpty", "id": 0 } ] }}getBotMenuButton
Gets the menu button action for a given user or for all users, previously set using `bots.RawSetBotMenuButtonRequest`; users can see this information in the `RawBotInfo` constructor.
getPopularAppBots
Fetch popular [Main Mini Apps](https://core.telegram.org/api/bots/webapps#main-mini-apps), to be used in the [apps tab of global search »](https://core.telegram.org/api/search#apps-tab).